<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" href="https://static-assets-web.flixcart.com/www/promos/new/20150528-140547-favicon-retina.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Flipkart</title>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.jsx"></script>
  <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
</body>

</html>